<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@mipmap/dpbj"
    tools:context=".view.from.lsjy_activity"
    tools:ignore="ExtraText">
  <RelativeLayout
      android:layout_width="match_parent"
      android:layout_height="30dp"
      android:background="@color/test">
    <ImageView
        android:id="@+id/gongneng_fanhui"
        android:layout_width="26dp"
        android:layout_height="wrap_content"
        android:layout_alignParentLeft="true"
        android:layout_centerVertical="true"
        android:layout_marginLeft="20dp"
        android:textSize="@dimen/TitleSize"
        android:textColor="@color/titleforeground"
        android:src="@mipmap/zj"
        />
    <RelativeLayout
        android:layout_centerInParent="true"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">
      <TextView
          android:id="@+id/gongneng_title"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_centerInParent="true"
          android:textColor="@color/white"
          android:textSize="@dimen/textTitleSize"
          android:textStyle="bold" />
      <ImageView
          android:layout_width="400dp"
          android:layout_height="22dp"
          android:layout_alignParentBottom="true"
          android:src="@mipmap/tittle"
          android:layout_marginLeft="5dp"
          />
    </RelativeLayout>

  </RelativeLayout>

  <View
      android:layout_width="match_parent"
      android:layout_height="1dp"
      android:background="#FF03668F" />

  <!--region new-->

  <TableLayout
      android:layout_gravity="center"
      android:layout_width="wrap_content"
      android:layout_height="wrap_content">
    <!-- Table1-->
    <TableRow
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_margin="5dp">
      <TextView
          android:layout_marginRight="15dp"
          android:text="通道一:"
          android:textColor="@color/white"
          android:textStyle="bold"/>
      <EditText
          android:id="@+id/passwayText_1"
          android:minWidth="60dp"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:layout_marginRight="15dp"

          android:textColor="@color/white"
          android:backgroundTint="@color/colorAccent"/>
      <Switch
          android:id="@+id/Switch_1"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:text="校准开关"
          android:layout_marginRight="40dp"
          android:textColor="@color/white"/>

      <TextView
          android:layout_marginRight="15dp"
          android:text="通道二:"
          android:textColor="@color/white"
          android:textStyle="bold"/>
      <EditText
          android:id="@+id/passwayText_2"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:minWidth="60dp"
          android:layout_marginRight="15dp"

          android:textColor="@color/white"
          android:backgroundTint="@color/colorAccent"/>
      <Switch
          android:id="@+id/Switch_2"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:text="校准开关"
          android:layout_marginRight="40dp"
          android:textColor="@color/white"/>
    </TableRow>
    <!-- Table3-->
    <TableRow
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_margin="5dp">
      <TextView
          android:layout_marginRight="15dp"
          android:text="通道三:"
          android:textColor="@color/white"
          android:textStyle="bold"/>
      <EditText
          android:id="@+id/passwayText_3"
          android:minWidth="60dp"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:layout_marginRight="15dp"

          android:textColor="@color/white"
          android:backgroundTint="@color/colorAccent"/>
      <Switch
          android:id="@+id/Switch_3"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:text="校准开关"
          android:layout_marginRight="40dp"
          android:textColor="@color/white"/>

      <TextView
          android:layout_marginRight="15dp"
          android:text="通道四:"
          android:textColor="@color/white"
          android:textStyle="bold"/>
      <EditText
          android:id="@+id/passwayText_4"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:minWidth="60dp"
          android:layout_marginRight="15dp"

          android:textColor="@color/white"
          android:backgroundTint="@color/colorAccent"/>
      <Switch
          android:id="@+id/Switch_4"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:text="校准开关"
          android:layout_marginRight="40dp"
          android:textColor="@color/white"/>
    </TableRow>
    <!-- Table3-->
    <TableRow
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_margin="5dp">
      <TextView
          android:layout_marginRight="15dp"
          android:text="通道五:"
          android:textColor="@color/white"
          android:textStyle="bold"/>
      <EditText
          android:id="@+id/passwayText_5"
          android:minWidth="60dp"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:layout_marginRight="15dp"

          android:textColor="@color/white"
          android:backgroundTint="@color/colorAccent"/>
      <Switch
          android:id="@+id/Switch_5"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:text="校准开关"
          android:layout_marginRight="40dp"
          android:textColor="@color/white"/>

      <TextView
          android:layout_marginRight="15dp"
          android:text="通道六:"
          android:textColor="@color/white"
          android:textStyle="bold"/>
      <EditText
          android:id="@+id/passwayText_6"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:minWidth="60dp"
          android:layout_marginRight="15dp"

          android:textColor="@color/white"
          android:backgroundTint="@color/colorAccent"/>
      <Switch
          android:id="@+id/Switch_6"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:text="校准开关"
          android:layout_marginRight="40dp"
          android:textColor="@color/white"/>
    </TableRow>
    <!-- Table4-->
    <TableRow
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_margin="5dp">
      <TextView
          android:layout_marginRight="15dp"
          android:text="通道七:"
          android:textColor="@color/white"
          android:textStyle="bold"/>
      <EditText
          android:id="@+id/passwayText_7"
          android:minWidth="60dp"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:layout_marginRight="15dp"

          android:textColor="@color/white"
          android:backgroundTint="@color/colorAccent"/>
      <Switch
          android:id="@+id/Switch_7"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:text="校准开关"
          android:layout_marginRight="40dp"
          android:textColor="@color/white"/>

      <TextView
          android:layout_marginRight="15dp"
          android:text="通道八:"
          android:textColor="@color/white"
          android:textStyle="bold"/>
      <EditText
          android:id="@+id/passwayText_8"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:minWidth="60dp"
          android:layout_marginRight="15dp"

          android:textColor="@color/white"
          android:backgroundTint="@color/colorAccent"/>
      <Switch
          android:id="@+id/Switch_8"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:text="校准开关"
          android:layout_marginRight="40dp"
          android:textColor="@color/white"/>
    </TableRow>
    <!-- Table5-->
    <TableRow
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center"
        android:layout_margin="5dp">
      <TextView
          android:layout_marginRight="15dp"
          android:text="通道九:"
          android:textColor="@color/white"
          android:textStyle="bold"/>
      <EditText
          android:id="@+id/passwayText_9"
          android:minWidth="60dp"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:layout_marginRight="15dp"

          android:textColor="@color/white"
          android:backgroundTint="@color/colorAccent"/>
      <Switch
          android:id="@+id/Switch_9"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:text="校准开关"
          android:layout_marginRight="40dp"
          android:textColor="@color/white"/>

      <TextView
          android:layout_marginRight="15dp"
          android:text="通道十:"
          android:textColor="@color/white"
          android:textStyle="bold"/>
      <EditText
          android:id="@+id/passwayText_10"
          android:layout_width="match_parent"
          android:layout_height="wrap_content"
          android:minWidth="60dp"
          android:layout_marginRight="15dp"

          android:textColor="@color/white"
          android:backgroundTint="@color/colorAccent"/>
      <Switch
          android:id="@+id/Switch_10"
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:text="校准开关"
          android:layout_marginRight="40dp"
          android:textColor="@color/white"/>
    </TableRow>
  </TableLayout>
  <RelativeLayout
      android:layout_width="match_parent"
      android:layout_height="wrap_content">
    <Button
        android:id="@+id/StartButton"
        android:layout_marginTop="10dp"
        android:layout_marginBottom="5dp"
        android:layout_width="90dp"
        android:layout_height="90dp"
        android:layout_gravity="center"
        android:layout_centerHorizontal="true"
        android:background="@drawable/bt_circular"
        android:textColor="@color/white"
        android:text="开始
        校准"
        android:textSize="16dp"/>
    <TableLayout
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_alignParentRight="true"
        android:layout_marginTop="10dp"
        android:layout_marginLeft="5dp"
        >
      <TableRow
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_gravity="center"
          android:layout_margin="5dp">
        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="校准基准时间:"
            android:textColor="@color/white"
            android:textStyle="bold"
            android:gravity="center"
            android:textSize="16dp"/>
      </TableRow>
      <TableRow
          android:layout_width="wrap_content"
          android:layout_height="wrap_content"
          android:layout_gravity="center"
          android:layout_marginRight="35dp">
        <EditText
            android:id="@+id/edi_time"
            android:minWidth="60dp"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:textColor="@color/white"
            android:backgroundTint="@color/colorAccent"/>
        <Button
            android:id="@+id/savetime"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="保存"
            android:layout_gravity="center"
            android:layout_marginLeft="25dp"
            android:textColor="@color/white"
            android:textSize="12dp"
            android:textStyle="bold"
            android:background="@drawable/settingbutton"/>
      </TableRow>
    </TableLayout>



  </RelativeLayout>
  <!--endregion-->




  <!--region old-->

<!--  <RelativeLayout-->
<!--      android:layout_width="match_parent"-->
<!--      android:layout_height="match_parent"-->
<!--      android:layout_margin="5dp">-->
<!--    <ImageView-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:layout_alignParentLeft="true"-->
<!--        android:layout_alignParentTop="true"-->
<!--        android:src="@mipmap/zs"/>-->
<!--    <ImageView-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:layout_alignParentLeft="true"-->
<!--        android:layout_alignParentBottom="true"-->
<!--        android:src="@mipmap/zx"/>-->
<!--    <ImageView-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:layout_alignParentRight="true"-->
<!--        android:layout_alignParentTop="true"-->
<!--        android:src="@mipmap/ys"/>-->
<!--    <ImageView-->
<!--        android:layout_width="wrap_content"-->
<!--        android:layout_height="wrap_content"-->
<!--        android:layout_alignParentRight="true"-->
<!--        android:layout_alignParentBottom="true"-->
<!--        android:src="@mipmap/yx"/>-->
<!--    <RelativeLayout-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="match_parent"-->
<!--        android:layout_margin="10dp">-->
<!--      <LinearLayout-->
<!--          android:layout_width="match_parent"-->
<!--          android:layout_height="match_parent"-->
<!--          android:orientation="vertical">-->

<!--        <RelativeLayout-->
<!--            android:layout_width="match_parent"-->
<!--            android:layout_height="match_parent">-->
<!--          <LinearLayout-->
<!--              android:layout_width="match_parent"-->
<!--              android:layout_height="match_parent"-->
<!--              android:layout_marginTop="10dp"-->
<!--              android:orientation="vertical">-->
<!--            <RelativeLayout-->
<!--                android:layout_width="match_parent"-->
<!--                android:background="@mipmap/bgbtbj"-->
<!--                android:layout_height="26dp">-->
<!--              <View-->
<!--                  android:layout_width="match_parent"-->
<!--                  android:layout_height="1dp"-->
<!--                  android:background="#FF03668F" />-->
<!--              <View-->
<!--                  android:layout_width="match_parent"-->
<!--                  android:layout_height="1dp"-->
<!--                  android:layout_alignParentBottom="true"-->
<!--                  android:background="#FF03668F" />-->
<!--              <TableLayout-->
<!--                  android:layout_centerVertical="true"-->
<!--                  android:layout_width="match_parent"-->
<!--                  android:layout_height="wrap_content"-->
<!--                  android:gravity="center"-->
<!--                  android:layout_gravity="center"-->
<!--                  android:stretchColumns="0">-->
<!--                <TableRow-->
<!--                    android:layout_width="fill_parent"-->
<!--                    android:layout_height="wrap_content"-->
<!--                    android:gravity="center_horizontal">-->
<!--                  <RelativeLayout-->
<!--                      android:layout_width="0dp"-->
<!--                      android:layout_height="wrap_content"-->
<!--                      android:layout_weight="1">-->
<!--                    <TextView-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_marginLeft="20dp"-->
<!--                        android:layout_alignParentLeft="true"-->
<!--                        android:text="饮料名称"-->
<!--                        android:textColor="@color/dataGridColumnHeaderColor"-->
<!--                        android:textSize="@dimen/textSize" />-->
<!--                  </RelativeLayout>-->
<!--                  <RelativeLayout-->
<!--                      android:layout_width="0dp"-->
<!--                      android:layout_height="wrap_content"-->
<!--                      android:layout_weight="1">-->
<!--                    <TextView-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_marginLeft="20dp"-->
<!--                        android:layout_alignParentLeft="true"-->
<!--                        android:text="料仓编号"-->
<!--                        android:textColor="@color/dataGridColumnHeaderColor"-->
<!--                        android:textSize="@dimen/textSize" />-->
<!--                  </RelativeLayout>-->
<!--                  <RelativeLayout-->
<!--                      android:layout_width="0dp"-->
<!--                      android:layout_height="wrap_content"-->
<!--                      android:layout_weight="1">-->
<!--                    <TextView-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_marginLeft="20dp"-->
<!--                        android:layout_alignParentLeft="true"-->
<!--                        android:text="标准出料值"-->
<!--                        android:textColor="@color/dataGridColumnHeaderColor"-->
<!--                        android:textSize="@dimen/textSize" />-->
<!--                  </RelativeLayout>-->
<!--                  <RelativeLayout-->
<!--                      android:layout_width="0dp"-->
<!--                      android:layout_height="wrap_content"-->
<!--                      android:layout_weight="1">-->
<!--                    <TextView-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_marginLeft="20dp"-->
<!--                        android:layout_alignParentLeft="true"-->
<!--                        android:text="校准出料值"-->
<!--                        android:textColor="@color/dataGridColumnHeaderColor"-->
<!--                        android:textSize="@dimen/textSize" />-->
<!--                  </RelativeLayout>-->
<!--                  <RelativeLayout-->
<!--                      android:layout_width="0dp"-->
<!--                      android:layout_height="wrap_content"-->
<!--                      android:layout_weight="1">-->
<!--                    <TextView-->
<!--                        android:layout_width="wrap_content"-->
<!--                        android:layout_height="wrap_content"-->
<!--                        android:layout_marginLeft="20dp"-->
<!--                        android:layout_alignParentLeft="true"-->
<!--                        android:text="用户操作"-->
<!--                        android:textColor="@color/dataGridColumnHeaderColor"-->
<!--                        android:textSize="@dimen/textSize" />-->
<!--                  </RelativeLayout>-->

<!--                </TableRow>-->
<!--              </TableLayout>-->
<!--            </RelativeLayout>-->
<!--            <RelativeLayout-->
<!--                android:layout_width="match_parent"-->
<!--                android:layout_height="match_parent">-->
<!--              <ListView-->
<!--                  android:id="@+id/datatab"-->
<!--                  android:layout_width="match_parent"-->
<!--                  android:layout_height="match_parent"-->
<!--                  android:divider="#00000000"-->
<!--                  android:dividerHeight="3dp"-->
<!--                  android:layout_marginTop="3dp"-->
<!--                  />-->
<!--            </RelativeLayout>-->
<!--          </LinearLayout>-->
<!--        </RelativeLayout>-->
<!--      </LinearLayout>-->
<!--    </RelativeLayout>-->
<!--  </RelativeLayout>-->
  <!--endregion-->
</LinearLayout>